Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 889108 (PM-312, PRODMGT-312) - [RFE] Scheduled Operations Portlet does not show operations scheduled on the group
Summary: [RFE] Scheduled Operations Portlet does not show operations scheduled on the ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: PM-312, PRODMGT-312
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.0.1
Hardware: All
OS: All
urgent
low
Target Milestone: Alpha-x
: JON 3.2.0
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-20 09:04 UTC by bkramer
Modified: 2018-12-02 18:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Feature Request


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker PRODMGT-312 0 Major Closed Add group operations to existing dashboard's "Scheduled Operations" portlet 2013-12-18 11:55:44 UTC
Red Hat Knowledge Base (Solution) 282633 0 None None None Never

Description bkramer 2012-12-20 09:04:49 UTC
Description of problem:

Scheduled Operations Portlet is defined and it shows operations scheduled on the single resource. However, if the operation is scheduled on the group of resources, that operation will not be shown in the Scheduled Operations Portlet.


Version-Release number of selected component (if applicable):
RHQ 4.4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jirka Kremser 2013-01-11 10:32:35 UTC
done in master
http://git.fedorahosted.org/cgit/rhq/rhq.git/diff/?id=577a1597f

time:    Fri Jan 11 11:27:12 2013 +0100
commit:  577a1597f587dfa3c267540aaca7bb391be7dcf9
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 889108 - Scheduled Operations Portlet does not show operations scheduled on the group] The support for operation scheduled on the groups has been added for the portlet. Now, it shows both types of operations sorted by the next exec. time.

Comment 2 Charles Crouch 2013-03-08 04:01:57 UTC
Move over RFEs to JON product bugzilla

Comment 5 JBoss JIRA Server 2013-09-26 18:58:52 UTC
Larry O'Leary <loleary@redhat.com> made a comment on jira PRODMGT-312

Re-opening as I need to track these through GA.


Note You need to log in before you can comment on or make changes to this bug.